@font-face {
    font-family: 'Museo Sans';
    src: url('../fonts/museosans-300-webfont.eot');
    src: url('../fonts/museosans-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans-300-webfont.woff2') format('woff2'),
         url('../fonts/museosans-300-webfont.woff') format('woff'),
         url('../fonts/museosans-300-webfont.ttf') format('truetype'),
         url('../fonts/museosans-300-webfont.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Museo Sans';
    src: url('../fonts/museosans-500-webfont.eot');
    src: url('../fonts/museosans-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans-500-webfont.woff2') format('woff2'),
         url('../fonts/museosans-500-webfont.woff') format('woff'),
         url('../fonts/museosans-500-webfont.ttf') format('truetype'),
         url('../fonts/museosans-500-webfont.svg#museo_sans500') format('svg');
    font-weight: bold;
    font-style: normal;

}

body {
	font-family: 'Museo Sans', 'Helvetica', Arial, sans-serif;
	font-size: 16px;
	color: #58595b;
}

p {
  margin: 0 0 14px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Museo Sans', 'Helvetica', Arial, sans-serif;
}

h4 { color: #000; }

hr { clear: both; }

a, a:focus {
   outline: 0;
}

a:hover { text-decoration: none; }

/*Making responsive
.container {
	width: 1100px !important;
}
*/

/* Header */

.navbar {
	padding-top: 1px;
	margin-bottom: 7px;
}
.navbar-nav {
	/*width: 735px;*/
	clear: right;
	font-size: 18px;
	margin-right: -15px;
}
.navbar-brand { padding-top: 26px; }
.mobile-version { display: none; }


.navbar-nav>li>a {
	color: #58595b;
}
@media (min-width: 768px) {
	.navbar-nav>li {
		margin: 0 7px;
	}
	.navbar-nav>li>a {
		border-bottom: 4px solid #fff;
	}
	.navbar-nav>li>a:active,
	.navbar-nav>li>a:hover,
	.navbar-nav>li>a.active {
		border-bottom: 4px solid #97c73b;
		background-color: transparent;
	}
	.navbar-nav {
		font-size: 13px;
	}
}
@media (min-width: 992px) {
	.navbar-nav {
		font-size: 18px;
	}
	.navbar-nav>li {
		margin: 0 14px;
	}
}

.nav>li>a {
	padding: 10px 0px 5px;
}

.navbar-nav>li>a:hover {
	background: transparent;
}

.lang-search {
	text-align: right;
	padding-top: 10px;
	margin-right: -28px;
}

.lang-search .nav, .lang-search form {
	display: inline-block;
}

.lang-search .nav>li {
	display: inline-block;
}

.lang-search .nav>li:first-child {
	border-right: 1px solid #58595b;
}

.lang-search .nav>li>a {
	display: block;
	padding: 0 10px;
	color: #58595b;
	line-height: 1.2;
}

.lang-search .nav>li>a:hover {
	background: transparent;
}

.lang-search .form-control {
	border: none;
	background-color: #e6e7e8;
	padding: 8px 13px;
	border-radius: 0px;
	font-size: 13px;
	width: 230px;
	height: auto;
	box-shadow: none;
}

.lang-search .btn.btn-default {
	border: none;
}

.lang-search .btn.btn-default:hover {
	background: #fff;
}

header {
	height: 99px;
	background: #075f77 url(/assets/images/header-company.jpg) no-repeat top center;
}


/* Home Page */

.home-carousel {
	background: #183359;
	height: 400px;
}

#home-carousel {
	margin: 0 auto;
}

#home-carousel .carousel-inner .item {
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
}

#home-carousel .carousel-inner .item a {
	display: block;
	width: 100%;
	height: 400px;
}
#home-carousel .carousel-inner .item h1 {
	display: none;
}

#home-carousel .carousel-indicators {
	position: static;
	margin: -40px auto 0;
	text-align: left;
}

#home-carousel .carousel-indicators li {
	width: 20px;
	height: 20px;
	border: none;
	background: #fff;
	opacity: .3;
	margin: 0 5px;
}

#home-carousel .carousel-indicators li.active {
	opacity: .9;
}

.home-news {
	background: #d2d9e4;
	font-size: 18px;
	font-weight: bold;
	color: #1b3a65;
	text-align: center;
	height: auto;
	line-height: 22px;
	margin-top: 10px;
	padding: 16px 10px;
}
.home-news a,
.home-news a:visited {
	color: #1b3a65;
}

@media (min-width: 992px) {
	#home-carousel .carousel-indicators { width: 970px; }
}
@media (min-width: 1200px) {
	#home-carousel { min-width: 1100px; }
	#home-carousel .carousel-inner .item { min-width: 1100px; }
	#home-carousel .carousel-indicators { width: 1100px; }
}

#main.home {
	margin-top: 100px;
}

.container.headline {
	text-align: center;
	padding-top: 10px;
}

#main.home {
	text-align: center;
	background-color: #e6e7e8;
}

#main.home .row { 
	margin-top: -80px;
}

.buckets p {
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.4;
}
.buckets a { color: #000; text-decoration: none; }
.buckets a p { color: #58595b; }

@media (min-width: 768px) {
	.buckets p { font-size: 21px; }
}

/* Content */
.breadcrumbs { padding-top: 18px; }
#content {
	padding-top: 0px;
}
@media (min-width: 768px) {
	#content { padding-right: 40px; }
}
#content h1 { font-size: 35px; margin-bottom: 6px; }
#content h2 { font-size: 22px; margin-bottom: 20px; margin-top: 6px; }

/* Tabs */
@media screen and (min-width: 960px) {
	.nav-tabs {
		width: 20%;
		border-bottom: 1px solid #a6a8ab;
		margin-right: -1px;
		margin-top: 15px;
		float: left;
	}
	.nav-tabs>li {
		float: none;
		margin-bottom: -1px;
	}
	.tab-content {
		width: 78%;
		border: 1px solid #a6a8ab;
		border-top: 0;
		float: left;
	}
	.tab-content>.tab-pane {
		border-top: 7px solid #f26440;
		padding: 30px;
	}
	.tab-content>.tab-pane ul {
		margin-left: 0;
		padding-left: 15px;
	}
	.nav-tabs>li>a {
		margin-right: 0;
		border: 1px solid #a6a8ab;
		border-bottom: 0;
		border-radius: 0;
		color: #58595b;
		font-size: 15px;
		padding: 10px 14px;
	}
	.nav-tabs>li>a:hover,
	.nav-tabs>li.active>a,
	.nav-tabs>li.active>a:focus,
	.nav-tabs>li.active>a:hover {
		color: #fff;
		cursor: pointer;
		background-color: #f26440;
		border: 1px solid #a6a8ab;
		border-bottom: 0;
	}
}

/* Plain tabs */
#tabs-plain .nav-tabs {
	width: auto;
	border-bottom: 3px solid #97c73b;
	margin-right: 0;
	margin-top: 0;
	float: none;
}
#tabs-plain .nav-tabs>li {
	float: left;
	margin-bottom: 0;
	margin-right: 20px;
	font-size: 14px;
}
#tabs-plain .tab-content {
	width: 100%;
	border: 0;
	border-top: 0;
	float: none;
	clear: both;
}
#tabs-plain .tab-content li {
	padding-bottom: 20px;
}
#tabs-plain .tab-content span.date {
	font-size: 14px;
	color: #999;
}
#tabs-plain .tab-content>.tab-pane {
	border-top: 0;
	padding: 20px 0;
}
#tabs-plain .tab-content>.tab-pane ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}
#tabs-plain .nav-tabs>li>a {
	margin-right: 0;
	border: 0;
	border-bottom: 0;
	border-radius: 0;
	color: #58595b;
	font-size: 22px;
	padding: 0;
}
#tabs-plain .nav-tabs>li>a:hover,
#tabs-plain .nav-tabs>li.active>a,
#tabs-plain .nav-tabs>li.active>a:focus,
#tabs-plain .nav-tabs>li.active>a:hover {
	color: #97c73b;
	cursor: pointer;
	background-color: #fff;
	border: 0;
	border-bottom: 0;
}



/* Sidebar */
#sidebar { padding-top: 32px; }
#sidebar .block {
	padding: 8px 15px;
	border-left: 8px solid;
	font-size: 16px;
	line-height: 18px;
	margin-bottom: 40px;
}
#sidebar .block:last-child { margin-bottom: 0; }
#sidebar .block.green { border-color: #97c73b; }
#sidebar .block.blue { border-color: #2cb1e6; }
#sidebar .block.orange { border-color: #f26440; }
#sidebar .block a {
	color: #58595b;
	text-decoration: none;
}
#sidebar .block.green li.active>a, #sidebar .block.green a:hover { color: #82a937; } /*origin color: 97c73b*/
#sidebar .block.blue li.active a, #sidebar .block.blue a:hover { color: #2cb1e6; }
#sidebar .block.orange li.active a, #sidebar .block.orange a:hover { border-color: #f26440; }
#sidebar li.active>a { font-weight: bold; }
#sidebar .block h3 {
	font-size: 22px;
	margin: 0 0 14px 0;
	color: #000;
}
#sidebar .block ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#sidebar .block ul>li {
	margin: 0;
	padding: 0 0 4px 0;
}
#sidebar .block ul>li:last-child { padding: 0; }
#sidebar .block ul.subnav { margin: 7px 0 8px 14px; }
#sidebar .block table img { margin-right: 14px; }
#sidebar .block table td { padding-bottom: 12px; }

/* Tables */
table.table-standard img { margin-right: 24px; }
table.table-lists ul>li { font-size: 22px; color: #000; padding-bottom: 25px; line-height: 26px; }

table.table-lists ul>li>ul { padding-left: 20px; }
table.table-lists ul>li>ul>li { font-size: 16px; color: #58595b; list-style: none; padding-bottom: 4px; line-height: 22px; }
table.table-lists ul>li>ul>li:before { content: "-"; position: relative; left: -5px; }
table.table-lists ul>li>ul>li { text-indent: -5px; }

table.table-lists ul>li>ul>li>ul { padding-left: 32px; }
table.table-lists ul>li>ul>li>ul>li { list-style: disc; padding-bottom: 0px; }
table.table-lists ul>li>ul>li>ul>li:before { content: ""; left: 0px; }
table.table-lists ul>li>ul>li>ul>li { text-indent: -5px; }

table.table-ctas img { margin-right: 24px; float: left; }

table.table-tops { margin-top: 30px; }
table.table-tops td:first-child { padding-right: 32px; } 
.orange-top {
	border-top: 6px solid #f26440;
	margin-bottom: 10px;
}
@media (min-width: 768px) {
	.orange-top { padding: 20px; }
}

.contact-addresses p { margin-bottom: 24px; }
.contact-addresses strong { color: #2cb1e6; }

label.error {
	font-size: 13px;
	color: #2cb1e6;
}
input.error, textarea.error, select.error {
	border-color: #2cb1e6;
}
.tab-partners img {
	margin: 22px 0 10px;
}

.whitepaper-reveal,
.video-reveal,
.casestudies-reveal {
	display: none;
}


/* Footer */
footer {
	background-color: #e6e7e8;
	text-align: center;
	font-size: 12px;
	margin-top: 70px;
	padding-bottom: 40px;
}
footer.home,
footer.home_ch,
footer.home_jp {
	background-color: transparent;
}
footer.subpage,
footer.subpage_ch,
footer.subpage_jp,
footer.product,
footer.product_ch,
footer.product_jp {
	padding-top: 30px;
}

footer h5 {
	font-size: 41px;
	color: #808184;
}
footer div.social {
	margin-bottom: 15px;
}
footer div.social a {
	display: inline-block;
	margin: 10px;
}

footer ul {
	margin: 0;
	padding: 0;
}

footer ul li {
	display: inline-block;
	list-style-type: none;
	margin: 0;
	padding: 0 6px 0 1px;
	border-right: 1px solid #58595b;
}

footer ul li a {
	color: #58595b;
}

footer ul li:last-child {
	border-right: none;
}


@media screen and (max-width: 767px) {
	img {
		max-width: 100%;
  		height: auto;
  	}
  	.mobile-version { display: block; }
	nav.navbar { width: 100%; height: 64px; z-index: 999; }
	.navbar { border: 0; }
	.navbar-brand {
		padding: 10px 0 10px 0;
		float: right !important;
	}
	.navbar-brand img {
		width: 160px;
		height: auto;
	}
	.lang-search { display: none; }
	ul.nav.navbar-nav.pull-right { display: none; }

	.navbar-collapse ul {
		background-color: #000;
		opacity: 0.9;
	}
	.navbar-nav>li>a,
	.dropdown-menu>li>a,
	.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
		color: #fff;
		line-height: 18px;
  		font-size: 16px;
  		border-bottom: 1px solid #888;
  		padding: 10px 0px 10px 10px;
	}
	.navbar-nav .open .dropdown-menu>li>a:focus, .navbar-nav .open .dropdown-menu>li>a:hover {
		background: #000;
	}
	.navbar-toggle {
		float: left;
		margin-top: 15px;
	}
	.navbar-toggle .icon-bar {
		display: block;
		width: 28px;
		height: 3px;
		border-radius: 2px;
		background-color: #000;
	}
	.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
  		background-color: #000;
  		border-color: #888;
	}

	.home-carousel {
		height: 200px;
		background: #2cb1e6;
	}
	.carousel-inner {
		height: 200px;
	}
	#home-carousel .carousel-inner .item a {
		height: 200px;
		color: #fff !important;
		text-decoration: none !important;
	}
	#home-carousel .carousel-inner .item h1 {
		display: block;
		text-align: center;
		color: #fff !important;
		padding: 18px 20px;
	}
	#home-carousel .carousel-inner .item {
		background: none !important;
	}
	#home-carousel .carousel-indicators {
  		position: absolute;
  		margin: -60px auto 0;
  		text-align: left;
  		left: 10px;
	}
	#home-carousel .carousel-indicators li {
		width: 14px;
		height: 14px;
		margin: 0 2px;
	}

	.home-news {
	  font-size: 15px;
	  height: auto;
	  line-height: 22px;
	  padding: 16px;
	  margin-top: 0px;
	}
	.headline h1 { font-size: 26px; }
	#main.home { background-color: #fff; }
	#main.home .col-md-4 {
		padding-bottom: 25px;
		clear: both;
	}
	#main.home .col-md-4 img {
		float: left;
		width: 90px;
		height: 90px;
		margin-top: -23px;
		margin-right: 15px;
	}
	#main.home .col-md-4 h2 {
		font-size: 20px;
		margin-bottom: 3px;
	}
	#main.home .col-md-4 p,
	#main.home .col-md-4 h2,
	#main.home .col-md-4 img {
		text-align: left;
	}
	#sidebar { display: none; }

	.tab-pane table {
		width: 100% !important;
	}
	table.table-lists td {
		width: 100%;
		float: left;
	}

	footer {
		padding-top: 16px;
		padding-bottom: 16px;
		margin-top: 20px;
	}
	footer h5 { display: none; }
	footer ul { display: none; }
	footer div.social a {
		margin: 0;
	}
	footer div.social img {
		width: 50%;
		height: auto;
	}
	footer.home, footer.home_ch, footer.home_jp {
  		background-color: #e6e7e8;
	}
}